### Virtual Method

# Gtk TextView move_cursor

#### Declaration [src]

    void
    move_cursor (
      GtkTextView* text_view,
      GtkMovementStep step,
      int count,
      gboolean extend_selection
    )

#### Description

No description available.

#### Parameters

`step` | `GtkMovementStep`
| No description available.
`count` | `int`
| No description available.
`extend_selection` | `gboolean`
| No description available.